Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002729 [JEDI VCL] 00 JVCL Components minor always 2005-03-09 07:31 2005-04-01 06:01
Reporter marcgeldon View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002729: JvDBGrid reacts not like an DBGrid on input
Description Hello!

Put two grids on a form: a normal TDBGrid and a TJvDBGrid. Now connect these grids to a dataset. Jump into the DBGrid and press a key (char for example), DBGrid starts editing.

Jump now into the JvDBGrid and press a key (char for example), JvDBGrid DOES NOT start editing. You first have to press F2.

Why this? Isn't the other way (the DBGrid way) better. I think! Also if you have to enter a lot of data.

Hope this is a bug and not a feature :-)


Best wishes from Germany,

Marc Geldon
(PRO IT SYSTEMS -> www.proitsystems.de)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006687)
anonymous (viewer)
2005-03-11 14:07

This is already fixed, read anterior bugs relating to DBGrid..
(0006814)
obones (administrator)
2005-04-01 06:01

As indicated, this is already fixed.

- Issue History
Date Modified Username Field Change
2005-03-09 07:31 marcgeldon New Issue
2005-03-11 14:07 anonymous Note Added: 0006687
2005-04-01 06:01 obones Status new => resolved
2005-04-01 06:01 obones Resolution open => fixed
2005-04-01 06:01 obones Assigned To => obones
2005-04-01 06:01 obones Note Added: 0006814


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker